ALTER TABLE `temporarytoken` 
CHANGE COLUMN `RequestedLink` `RequestedLink` VARCHAR(4096) NULL DEFAULT NULL ,
CHANGE COLUMN `EncodedToken` `EncodedToken` VARCHAR(4096) NULL DEFAULT NULL ;


ALTER TABLE `overtime` 
CHANGE COLUMN `Betrag` `Betrag` DECIMAL(18,10) NULL DEFAULT NULL;